@charset "UTF-8";
/* 文字コード：UTF-8 */
ul,ol,li,dl,dt,dd
{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
}

.content .ct_list{
	font-size:100%;
}

.content .ct_list h3{
}

.content .ct_list li{
	padding-bottom:10px;
	line-height:1.5;
}

.content .ct_list ul{
	margin:0;
	padding:0;
}
.content .ct_list ul li{
	list-style:none;
	margin:0;
	padding:0 0 5px 15px;
	background:url(../../IMAGES/list_dot.gif) no-repeat 5px 10px;
}

.content .ct_list ol{
	margin:0 0 0 2em;
	padding:0;
}
.content .ct_list ol li{
	list-style:decimal;
	list-style-position:outside;
	margin:0;
	padding:0 0 5px 0;
}
.content .ct_list ol li span.text{
}

.content .toc ul li{
	padding:0 0 5px 20px;
	background:url(../../IMAGES/arrow.gif) no-repeat 0px 5px;
}
.content .toc ul li a.toc_h2 {
	font-weight:bold;
}

.content .news_list dl {
	margin:0 10px
}

.content .news_list dl dt {
	margin-top:10px;
}
